{
  "detailer_id": "sts_age_slider_illustrious_v1",
  "detailer_name": "Sts Age Slider Illustrious V1",
  "prompt": "mature_female, petite, aged_up, aged_down",
  "lora": {
    "lora_name": "Illustrious/Detailers/StS_Age_Slider_Illustrious_v1.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": -5.0,
    "lora_weight_max": 5.0,
    "lora_triggers": "StS_Age_Slider_Illustrious_v1"
  }
}